.container-fluid.about-bg-right,
.container-fluid.about-bg-right2,
.container-fluid.about-bg-right3 {
  position: relative;
  z-index: 1;
}

.about-curved-top{
    background-image: url("../images/About Curved Top.png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	width: auto;
	min-height: 750px;
	position: relative;
	z-index: 2;
}

.about-header-sub{
	color: black;
	font-weight: bold;
	font-size: 1.6rem;
	font-family: 'Inter', sans-serif;
}

.see-more {
  color: #02749f;
  text-decoration: none;
  font-weight: bold;
}

.see-more:hover {
  text-decoration: underline;
}

.about_img_grp{
	width: 100%;
	max-width: 260px;
	height: auto;
	object-fit: contain;
	transition: opacity 0.3s ease;
	border-radius: 14px;
}

.emp_name{
	color: #02749f;
	font-family: 'Inter', sans-serif;
	font-size: 1.25rem;
	font-weight: bold;
}

.about-bg-left{
    background-image: url("../images/About BG Left.png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: auto;
	position: relative;
	z-index: 2;
}

.emp-card {
  border: none;
  overflow: hidden;
  border-radius: 14px 14px 10px 10px;
  max-width: 260px;
}

.emp-img {
  position: relative;
  width: 100%;
  aspect-ratio: 1 / 1;
  overflow: hidden;
}

.emp-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
  transition: transform .4s ease;
}

.emp-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.40);

  color: white;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;



  opacity: 0;
  transform: translateY(40px);
  transition: all .35s ease;
}

.emp-card:hover .emp-overlay {
  opacity: 1;
  transform: translateY(0);
}

.emp-card:hover img {
  transform: scale(1.05);
}

.bio-text {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.bio-text.expanded {
  -webkit-line-clamp: unset;
}

.bio-toggle {
  color: #007bff;
  cursor: pointer;
  font-size: 0.9rem;
  display: inline-block;
  margin-top: 4px;
  font-weight: bold;
}

.about-rectangle-wrapper{
	height: 100%;
	border-radius: 14px;
}

.about-rectangle-wrapper img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.about-img-wrapper{
	width: 100%;
	max-width: 260px;
	height: auto;
	object-fit: contain;
	border-radius: 14px;
}

.about-img-wrapper img{
	width: 100%;
	max-width: 260px;
	height: auto;
	object-fit: contain;
}

.about-bg-left2{
    background-image: url("../images/About BG Left2.png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: auto;
	position: relative;
	z-index: 2;
}

@media (max-width: 992px) {
.about-curved-top{
	background-image: none;
	background: linear-gradient(to bottom, #E8F9FF, rgba(232, 249, 255, 0.2));
}

.about-bg-left{
	background-image: none;
	background: linear-gradient(to top, #E8F9FF, rgba(232, 249, 255, 0.2));
}

.about-bg-left2{
	background-image: none;
	background: linear-gradient(to top, #E8F9FF, rgba(232, 249, 255, 0.2));
}
}

@media (min-width: 1200px) {
.container-fluid.about-bg-right::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 50%;
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
      url("../images/About BG Right.png") no-repeat center center;
  background-size: cover;
  z-index: -1;
  pointer-events: none;
}

.container-fluid.about-bg-right2::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 50%;
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
      url("../images/About BG Right2.png") no-repeat center center;
  background-size: cover;
  z-index: -1;
  pointer-events: none;
}

.container-fluid.about-bg-right3::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 50%;
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
      url("../images/About BG Right3.png") no-repeat center center;
  background-size: cover;
  z-index: -1;
  pointer-events: none;
}
}